@import url('https://fonts.googleapis.com/css?family=Montserrat+Subrayada&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat+Subrayada|Saira&display=swap');
.carousel-inner .carousel-item {
  transition: -webkit-transform 1s ease;
  transition: transform 1s ease;
  transition: transform 1s ease, -webkit-transform 1s ease;
}

.container img {
  width: 50%;
  padding-top: 23%;
}

button {
  font-size: 70%;
}

#carouselExampleIndicators {
  width: 80%;
  padding-left: 20%;
}

ul {
  list-style-type: none;
  overflow: auto;
}

.made {
  background-color: gray;
  padding-top: 5%;
}

#produits {
  width: 30%;
  padding-left: 80%;
}

#menu {
  margin: 10;
}

#menu li {
  float: left;
}

a {
  text-decoration: none;
  color: black;
}

#premierBloc {
  background-image: url(/img/backimg1.jpg);
  font-family: 'Source Code Pro', monospace;
  color: white;
  letter-spacing: 2px;
  font-size: 50px;
  background-size: cover;
  background-repeat: no-repeat;
  height: 550px;
  line-height: 20px;
  text-align: right;
  padding: 150px;
}

h1 {
  letter-spacing: 5px;
  font-family: 'Source Code Pro', monospace;
  color: rgb(71, 71, 71);
  font-size: 70px;
  text-align: left;
  padding-bottom: 2%;
  display: flex;
  justify-content: center;
  margin-top: 1%;
  padding-right: 80%;
  position: static;

}

h3 {
  letter-spacing: 5px;
  font-family: 'Source Code Pro', monospace;
  color: rgb(71, 71, 71);
  font-size: 30px;
  text-align: left;
  padding-bottom: 20%;
}

#Shopnow {
  letter-spacing: 5px;
  font-family: 'Source Code Pro', monospace;
  color: black;
  font-size: 25px;
  text-align: right;
  margin-top: 250px;
}

.profilImage img {
  width: 70%;
  padding-left: 30%;
}

#presentation {
  text-align: center;
  font-size: 18px;
  font-family: 'Cormorant Garamond', serif;
  margin: 15px;
  padding: 15px;
}

p {
  margin-top: 10px;
  padding: 40px;
}

.ab button {
  font-size: 100%;
}

.ab {
  padding-left: 90%;
}

#imagevideo {
  background-color: rgb(71, 71, 71);
  font-size: 600px;
  line-height: 630px;
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
}

h5 {
  font-family: 'Source Code Pro', monospace;
}

#produits {
  text-align: left;
  float: left;
  margin: 20px;
  padding: 20px;
}

#descriptifproduits {
  text-align: center;
  font-size: 18px;
  font-family: 'Cormorant Garamond', serif;
  float: auto;
  margin: 20px;
  padding: 20px;
}
.cg{
  padding-top: 5%;
}
.newt{
  background-color: gray;
}

#map {
  text-align: center;
}

.ppp {
  padding-left: 50%;
}

.pp {
  padding-left: 75%;
}
.cg{
  position: fixed;
}
/* form{
  background-image:url('https://www.apyart.com/1342-thickbox_default/rose-pastel-clair-500ml.jpg');
  font-size:16px;
  line-height:20px;
  text-align:center;
  background-size:cover;
  background-repeat:no-repeat;
  background-size:cover;
  font-family: 'Source Code Pro', monospace;
  padding:15px;
} */

.container:hover .image {
  opacity: 0.3;
}

.container:hover .middle {
  opacity: 1;
}

.btn-light {
  color: rgba(158, 158, 158, 0.842);
}

.logo {
  width: 30vw;
  height: 30vh
}

.navbar {
  height: 15vh;
  width: 100%;
  background-color: rgba(36, 36, 36, 0.527);
  font-family: 'Saira', sans-serif;
}

.products {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
  align-items: stretch;
  align-content: stretch;
}

.register {

  background-color: lightgray;
  font-size: 20px;
}

.imageLineCart {
  width: 50vw;
  height: 70vh;
}

.lineCart {
  color: black;
  background: white;
}

.myCart {
  margin-bottom: 150px;
}

.total {
  font-size: 30px;
  margin-right: 250px;
}

.btn2 {
  color: black;
  display: flex;
  justify-content: flex-end;
  font-size: 30px;
  margin-right: 70px;
}

.nav-link {
  color: black;
}

.foott {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: space-between;
}